# DbmsSyntaxMsSql

Extends \DbmsSyntax

Utility class for generating necessary server-specific SQL commands

author | Luke Crouch at SourceForge (http://sourceforge.net)
version | $Id: ff91eb484802be6835d70ee11c6c9d7fed1e09df $
package | phing.tasks.ext.dbdeploy

### Methods

## applyAttributes

    applyAttributes( $db)

inherited

### Arguments

#### $db

``

## generateTimestamp

    generateTimestamp()

inherited abstract